<article>

  <div class="bg-white">

    <h2 class="text-l p-4 text-red-500 font-bold">Ask your band about post-secondary funding and what is available to you.</h2>

    <div class="px-4">

      <p class="p-4 bg-cadet-300">
        While some First Nations directly administer funding for their students, others must go through a tribal council or educational organization, such as the <a class="font-medium underline" href="https://www.nnec.on.ca/">Northern Nishnawbe Education Council (NNEC).</a> Each of these will have different policies and procedures that you will need to follow when applying for funding. Note: not every student will get the same amount of money, and some students may not meet the criteria for the funder at that time.
      </p>

      <ul class="list-disc px-8 space-y-2 py-2">
        <li>As soon as you can, talk to your school counsellor or your community’s Education Director to find out how to apply for this funding.</li>
        <li>There are additional funding and supports for full time students living with dependents (children) including access to free childcare. More information in <a class="font-medium underline" href="<?= site_url('/daily-living-and-housing/students-with-children/') ?>">Students With Children</a></li>
      </ul>

    </div>

  </div>

  <div class=" mt-8 px-4 space-y-4 py-4 w-full text-white bg-cadet-900 shadow-md">
    <p class="italic font-medium text-center">Be sure to apply early!
  </div>

</article>