<article>

  <div class="bg-white">
    <h2 class="text-xl p-4 text-red-500 font-bold">If you have a part-time job, you will have to file your income tax.</h2>
    <div class="px-4">
      <ul class="list-disc px-8 space-y-2 py-2">
        <li>Your employer will give you a T4 document. This shows how much money you made in the year and how much tax and other deductions were taken off.</li>
        <li>You will receive your T4 in February. You will need to use this to complete your Income Tax Return.</li>
        <li>Students who are also funded through OSAP will be required to submit their T4A when they file their income tax. These forms are found on your National Student Loans Service Centre (NSLSC) account.</li>
        <li>You can complete your Income Tax Form yourself by hand, online, or through a tax professional for a fee (like H&R Block). Be sure to keep a copy for yourself.</li>
        <li>Submit your Income Tax Return by mail or electronically no later than April 30.</li>
        <li>You may get money back from the government after they process your income tax.</li>
        <li>Keep your Income Tax Return and tax documents for 7 years.</li>
      </ul>
    </div>
  </div>

  <div class="flex justify-center max-w-xl mx-auto my-4">
    <img class="w-4/5 lg:w-1/3" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/income-tax-t4.png" alt="Income Tax">
  </div>


</article>