<article>

  <div class="flex flex-col bg-white">

    <div class="font-mono py-8 px-12 text-white bg-prep-for-col-uni">
      <p class="max-w-7xl mx-auto">Take some time to look at what you want for your
        future. Talk to your family, friends, teachers and
        other people who will listen to help you decide
        where you want to go.</p>
    </div>

    <div class="italic py-8 px-8 bg-cadet-500 text-cadet-900 space-y-4">
      <div class="max-w-7xl mx-auto lg:flex flex-col items-center">
        <i class="bi-quote text-7xl inline text-cadet-300"></i>
        <p class="font-medium inline text-xl">Set goals and work hard. This is an
          opportunity to explore your future!”</p>
        <p class="mt-4 mb-2 font-medium">Daeshawn Sutherland, Constance Lake First Nation</p>
        <p>Industrial Millwright Program, Northern College</p>
      </div>
    </div>

  </div>

  <div class="bg-white">
    <h2 class="text-xl p-4 text-red-500 font-bold">Post-Secondary Admission</h2>
    <div class="px-4">
      <p class="">
        Check with your teachers, counsellors, and the university or college calendar to:
      </p>
      <ul class="list-disc px-8 space-y-2 py-2">
        <li>Make sure you have all of the prerequisites for the program.</li>
        <li>Sign up for all the courses you want or need
          to take.</li>
        <li>If you don’t have all the courses needed, ask if they offer upgrading courses or programs such as Native Access Program.</li>
        <li>February 1st is the college Equal Consideration Date: if you apply after this date, the college will only look at applications as first come first serve until the program is filled.</li>
        <li>Mid-January is the deadline to complete your Ontario Universities’ Application Centre application to attend a University.</li>
        <li>If you are applying to a private college or university, like an Indigenous post-secondary institute, you will need to get the application information from them.</li>
        <li>Apply early to make sure all the forms you
          need have been filled out and the institution
          has them.</li>
      </ul>
    </div>
  </div>

  <div class="mt-8 px-4 space-y-4 py-4 w-full text-white bg-cadet-900 shadow-md">
    <p class="italic font-medium">In Ontario, post-secondary applications are done online.</p>
    <p class="">To apply to a college, go to:</p>
    <a class="underline" href="https://www.ontariocolleges.ca/en/">https://www.ontariocolleges.ca/en/</a>
  </div>

  <div class="py-8 px-8 space-y-4">
    <div class="max-w-64 mx-auto bg-yellow-300 px-12 py-16 shadow-md">
      <p class="-skew-y-6 font-bold text-center">MID-JANUARY IS THE DEADLINE TO APPLY TO COLLEGE OR UNIVERSITY</p>
    </div>
  </div>


</article>