<article>

  <div class="bg-white">

    <h2 class="text-l p-4 text-red-500 font-bold">Going to college or university can be expensive.</h2>

    <div class="px-4">
      <div class="p-4 bg-cadet-800 text-white">

        <p>For most students, there is never enough money for everything you need or want to do.</p>

        <ul class="list-disc px-8 space-y-2 py-2">
          <li>Be practical</li>
          <li>Prioritize your spending</li>
          <li>Don’t spend more than you can afford</li>
          <li>Build in an “emergency fund” for any unexpected things that may come up</li>
        </ul>

      </div>
    </div>

  </div>

  <div class="px-4 pb-8 pt-4">

    <p class="">
      The following links provide information about money that may be available to you and how to make your money go further. See page 36 for a sample monthly budget.
    </p>

    <div class="mt-4">

      <h3 class="font-bold">My Money Coach</h3>

      <a class="font-medium underline" href="https://www.mymoneycoach.ca/">(www.mymoneycoach.ca)</a>

      <!-- Links -->
      <div class="accordion bg-cadet-500 my-2">

        <div class="relative flex px-2 rounded-md justify-between">

          <div href="" class="gap-x-3 rounded-md p-2 text-sm leading-6 font-semibold flex items-center align-middle">
            <p class="font-bold">Quick Links</p>
          </div>

          <button class="accordion-toggle absolute inset-0 flex w-full h-full">
            <i class="fas fa-chevron-down items-center ml-auto rounded-m px-2.5 py-2 " aria-hidden="true"></i>
            <i class="fas fa-times items-center ml-auto rounded-md px-3 py-2" aria-hidden="true"></i>
          </button>

        </div>

        <div class="accordion-content space-y-4">

          <ul class="space-y-2">
            <li><a class="underline" href="https://www.mymoneycoach.ca/money-management/budgeting-plan-for-future">7 Steps to Help You Budget</a></li>
            <li><a class="underline" href="https://www.mymoneycoach.ca/budgeting/budgeting-calculators-tools/budgeting-spreadsheet">Free Interactive Budget Calculator Spreadsheet</a></li>
            <li><a class="underline" href="https://www.mymoneycoach.ca/budgeting/budgeting-videos/1-4">Free Online Videos about Budgeting</a></li>
          </ul>

        </div>

      </div>

      <p class="mt-2">
        This website provides free resources and videos to help you learn to make a budget that will work for you. This will help you as you begin your post-secondary studies as well as after you graduate. These include:
      </p>

    </div>

    <div class="horizontal-rule w-4/5 mt-4 mx-auto bg-gray-800"></div>

    <div class="mt-4">

      <h3 class="font-bold">Ontario Native Education Counsellors Association (ONECA)</h3>

      <a class="font-medium underline" href="https://www.onceca.ca/">(www.oneca.ca)</a>

      <!-- Links -->
      <div class="accordion bg-cadet-500 my-2">

        <div class="relative flex px-2 rounded-md justify-between">

          <div href="" class="gap-x-3 rounded-md p-2 text-sm leading-6 font-semibold flex items-center align-middle">
            <p class="font-bold">Quick Links</p>
          </div>

          <button class="accordion-toggle absolute inset-0 flex w-full h-full">
            <i class="fas fa-chevron-down items-center ml-auto rounded-m px-2.5 py-2 " aria-hidden="true"></i>
            <i class="fas fa-times items-center ml-auto rounded-md px-3 py-2" aria-hidden="true"></i>
          </button>

        </div>

        <div class="accordion-content space-y-4">

          <ul class="space-y-2">
            <li><a class="underline" href="https://oneca.com/transitions/secondary-to-post-secondary/">Secondary to Post-Secondary Transitions</a></li>
            <li>
              <p>ONECA also has online resources you can use to prepare your budget. An example is included to show what a typical budget might include.</p><a class="underline" href="https://oneca.com/transitions/financial-supports-scholarships-and-bursaries/">Financial Supports, Scholarships, and Bursaries</a>
            </li>
          </ul>

        </div>

      </div>

      <p class="mt-2">
        ONECA provides information about managing your finances.
      </p>

    </div>

  </div>



</article>