<article>

  <div class="py-2 px-6">
    <p class="font-bold text-red-500 mb-4">Healthy relationships, behaviours and attitudes,</p>
  </div>

  <div class="bg-white">
    <div class="px-6">
      <p class="">
        From healthy relationships to healthy behaviours and attitudes, understanding your sexual health is an important part of your overall well-being. It isn’t just about preventing sexually transmitted infections. It’s about being aware of your body, and your overall health. It’s also about making the right decisions and having respect for others.
      </p>
    </div>
  </div>

  <div class="mt-8 px-4 space-y-4 py-4 w-full text-white bg-cadet-900 shadow-md">
    <p class="italic font-medium">Confidential counselling and medical services are available at the on-campus clinic. If they cannot provide the help you need, they can refer you to community specialists or clinics.
    </p>
    <p><a class="font-medium underline" href="https://sexualhealthontario.ca/en/home">Sexual Health Ontario</a></p>
  </div>

  <div class="p-4 space-y-4">
    <p class="">The <a class="font-medium underline" href="https://www.nativeyouthsexualhealth.com">Native Youth Sexual Health</a> Network has information about different areas of sexual health and well-being.
    </p>
  </div>

  <div class="lg:grid lg:grid-cols-2 space-y-2">
    <div class="px-4 mx-auto">
      <img src=" <?= get_template_directory_uri() ?>/assets/images/bgs/sexual-health-contraceptives.png" alt="Contraceptives">
    </div>
  </div>


</article>