<article>

  <div class="flex flex-col bg-white">

    <div class="py-4 px-6">

      <p class="font-bold text-red-500">Nishnawbe Aski Nation (known as Grand Council Treaty No. 9 until 1983) was established in 1973.</p>

      <p class="mt-4 font-medium">
        It represents the legitimate, socioeconomic, and political aspirations of its First Nation members of Northern Ontario to all levels of government in order to allow local self-determination while establishing spiritual, cultural, social, and economic independence.
      </p>

      <p class="mt-4">
        In 1977, Grand Council Treaty No. 9 made a public declaration of the rights and
        principles of Nishnawbe Aski.
      </p>

    </div>

    <div class="py-4 px-4">
      <p class="font-bold text-red-500 mb-4 px-2">NAN’s objectives are:</p>

      <div>

        <div class="p-4 space-y-4 w-full bg-cadet-100 shadow-md">

          <ul class="list-disc list-inside space-y-2 py-2">
            <li>Implementing advocacy and policy directives from NAN Chiefs-in-Assembly.</li>
            <li>Advocating to improve the quality of life for the people in areas of education, lands and resources, health, governance, and justice.</li>
            <li>Improving the awareness and sustainability of traditions, culture, and language of the people through unity and nationhood.</li>
            <li>Developing and implementing policies which reflect the aspirations and betterment of the people</li>
            <li>Developing strong partnerships with other organizations</li>
          </ul>

        </div>

      </div>
    </div>

    <div class="py-8 px-6 bg-cadet-500 text-cadet-900 space-y-4">
      <div class="max-w-7xl mx-auto lg:flex flex-col items-center">
        <p>NAN is a political territorial organization representing 49 First Nation communities within northern Ontario with the total population of membership (on and off reserve) estimated around 45,000 These communities are grouped by Tribal Council (Windigo First Nations Council, Wabun Tribal Shibogama First Nations Council, Mushkegowuk Council, Matawa First Nations, Keewaytinook Okimakanak, Independent First Nations Alliance) according to region. Six of the 49 communities are not affiliated a specific Tribal Council.</p>
      </div>
    </div>


    <div class="py-4 px-6 space-y-4 w-full text-white bg-cadet-900 shadow-md">
      <p>NAN encompasses James Bay Treaty No. 9 and Ontario’s portion of Treaty No. 5, and has a total land-mass covering two-thirds of the province of Ontario spanning 210,000 square miles. The traditionally speak four languages: OjiCree in the west, Ojibway in the central-south area, and Cree Algonquin in the east.</p>
    </div>

    <div class="py-4 px-6">
      <p>NAN continues to work to improve the quality of life for the Nishnawbe Aski territory. Through existing partnerships and agreements with Treaty partners (governments of Canada and Ontario), continues to advocate on behalf of the communities it represents for self-determination functioning self-government.</p>
    </div>

  </div>

</article>